lang: fr
model:
  title: 'MeteoLux'
  subtitle: ''
  data: {}
  sound: 'default'
  ttl: '0'
  expiration: '0'
  priority: 'default'
  badge: '0'
  category: ''
  channel_id: ''
active: true
vigilances:
  - datetime_start: 2025-07-01 12:00
    datetime_end: 2025-07-01 21:00
    level: 3
    type: 9
    group: 0
    region: 'all'
    description: "DANGER: Avis de chaleur - Danger. Mardi (01/07) 12h00 à 21h00, pour tout le pays."
  - datetime_start: 2025-06-30 13:00
    datetime_end: 2025-06-30 20:00
    level: 2
    type: 9
    group: 0
    region: 'all'
    description: "DANGER POTENTIEL: Avis de chaleur - Danger potentiel. Lundi (30/06) 13h00 à 20h00, pour tout le pays."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."
  - datetime_start: 0
    datetime_end: 0
    level: 0
    type: 0
    group: 0
    region: ''
    description: "0. ."

